AsterNet Class Library (Sandcastle documentation)

| ManagerConnection FailedACL Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.FailedACL"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event FailedACLEventHandler FailedACL

    Public Event FailedACL As FailedACLEventHandler

    public:
     event FailedACLEventHandler^ FailedACL {
    	void add (FailedACLEventHandler^ value);
    	void remove (FailedACLEventHandler^ value);
    }

    member FailedACL : IEvent<FailedACLEventHandler,
        FailedACLEvent>

#### Value

Type: AsterNET.Manager
FailedACLEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace